<?xml version="1.0" encoding="UTF-8"?>
<TextPreset Name="Style 7" Thumbnail="thumbnail.jpg" sortid="1007">
    <text color="#5555ff" alpha="255"/>
    <shadow color="#5555ff" offset="0.8" alpha="255"/>
    <outline color="#ffffff" alpha="255" outline_size="0.7"/>
</TextPreset>
